Ubuntu

“openvpn” 2.2.1-8ubuntu1.1 source package in The Precise Pangolin

Publishing history

2.2.1-8ubuntu1.1
SUPERSEDED: Precise pocket Updates in component main and section net
  • Removed from disk on 2014-04-10.
  • Removal requested on 2014-04-09.
  • Superseded on 2014-04-08 by openvpn - 2.2.1-8ubuntu1.2
  • Published on 2013-03-28
2.2.1-8ubuntu1.1
DELETED: Precise pocket Proposed in component main and section net
  • Removed from disk on 2014-04-10.
  • Removal requested on 2013-03-28.
  • Deleted on 2013-03-28 by Adam Conrad

    moved to -updates

  • Published on 2013-02-27

Builds

Changelog

openvpn (2.2.1-8ubuntu1.1) precise-proposed; urgency=low

  [ Marc Gariépy ]
  * Add --script-security to the init.d script (was generated but not passed
    to openvpn). (LP: #1124398)
 -- Stephane Graber <email address hidden>   Wed, 13 Feb 2013 16:17:34 -0500